### Method

# Fwupd Release get_metadata_item

since: 1.0.4

#### Declaration [src]

    const gchar*
    fwupd_release_get_metadata_item (
      FwupdRelease* self,
      const gchar* key
    )

#### Description [src]

Gets a release metadata item.

Available since: 1.0.4

#### Parameters

`key`

  Type: `const gchar*`

  The key.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const gchar*`

The value, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.